Bug 1872962 - golang-github-tdewolff-parse-2.5.0 is available
Summary: golang-github-tdewolff-parse-2.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-tdewolff-parse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-27 03:36 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:36 UTC (History)
2 users (show)

Fixed In Version: golang-github-tdewolff-parse-2.5.2-1.fc31 golang-github-tdewolff-parse-2.5.2-1.fc32 golang-github-tdewolff-parse-2.5.1-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-13 14:17:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.5.0 (#1872962) (1.26 KB, patch)
2020-08-27 03:36 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-08-27 03:36:49 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.4.2-2.fc32
URL: https://github.com/tdewolff/parse

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18770/

Comment 1 Upstream Release Monitoring 2020-08-27 03:36:53 UTC
Created attachment 1712766 [details]
[patch] Update to 2.5.0 (#1872962)

Comment 2 Fedora Update System 2020-08-27 08:29:35 UTC
FEDORA-2020-6c4e11049f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c4e11049f

Comment 3 Fedora Update System 2020-08-27 08:29:38 UTC
FEDORA-2020-40377704a8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

Comment 4 Fedora Update System 2020-08-27 08:29:42 UTC
FEDORA-2020-694cfc98a2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

Comment 5 Fedora Update System 2020-08-27 14:17:01 UTC
FEDORA-2020-40377704a8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-40377704a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-27 15:01:14 UTC
FEDORA-2020-694cfc98a2 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-694cfc98a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-27 19:05:01 UTC
FEDORA-2020-6c4e11049f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6c4e11049f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c4e11049f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-30 04:07:39 UTC
FEDORA-2020-40377704a8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

Comment 9 Fedora Update System 2020-08-30 04:08:07 UTC
FEDORA-2020-694cfc98a2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

Comment 10 Fedora Update System 2020-08-30 04:08:31 UTC
FEDORA-2020-6c4e11049f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c4e11049f

Comment 11 Fedora Update System 2020-08-31 14:27:09 UTC
FEDORA-2020-6c4e11049f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6c4e11049f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c4e11049f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-08-31 15:54:51 UTC
FEDORA-2020-40377704a8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-40377704a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-08-31 16:34:19 UTC
FEDORA-2020-694cfc98a2 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-694cfc98a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-09-04 04:59:36 UTC
FEDORA-2020-40377704a8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

Comment 15 Fedora Update System 2020-09-04 05:00:02 UTC
FEDORA-2020-694cfc98a2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

Comment 16 Fedora Update System 2020-09-04 15:12:29 UTC
FEDORA-2020-694cfc98a2 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-694cfc98a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-09-04 15:27:36 UTC
FEDORA-2020-40377704a8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-40377704a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-09-05 09:44:38 UTC
FEDORA-2020-694cfc98a2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

Comment 19 Fedora Update System 2020-09-05 09:45:07 UTC
FEDORA-2020-40377704a8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

Comment 20 Fedora Update System 2020-09-05 17:56:25 UTC
FEDORA-2020-694cfc98a2 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-694cfc98a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2020-09-05 18:01:51 UTC
FEDORA-2020-40377704a8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-40377704a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2020-09-13 14:17:37 UTC
FEDORA-2020-694cfc98a2 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-09-13 14:27:15 UTC
FEDORA-2020-40377704a8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-09-25 16:36:41 UTC
FEDORA-2020-6c4e11049f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.